body {
	background-color: #a6a6a6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 8pt;
	font-family: tahoma; }
	
textarea { font-family: tahoma; }
	
.viewdemolink 
{
	font-family: tahoma;
	font-size: 7.8pt;
	font-weight: bold;
	color: #333; }
	
.submenup {
	height: 0px;
	margin: 0px;
	padding: 0px;
	text-align: left; }
	

.submenu  {
	visibility: hidden;
	position: absolute; 
	display: block;
	background-color: #000;
	border: 1px solid #730f0f;
	border-top: 0px;}

.submenu td.on {
	background-color: #730f0f;
	display: block;
	padding: 5px; }

.submenu td.off {
	background-color: #a41111;
	display: block;
	padding: 5px;}

td.off a:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #FFF; }
	
a.submenulink:link { font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none; color: #FFF; }
a.submenulink:active { font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none; color: #FFF; }
a.submenulink:visited { font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none; color: #FFF; }
a.submenulink:hover { font-family: tahoma; font-size: 10px; font-weight: normal; text-decoration: none; color: #FFF; }


.leftshadow {	 
	border: 0px; }
	
.rightshadow {
	border: 0px; }

.leftshadowtile {
	background-image: url(images/leftshadow_tile.jpg);
	background-repeat: repeat-y; }
	
.rightshadowtile {
	background-image: url(images/rightshadow_tile.jpg);
	background-repeat: repeat-y; }
	
	
.bottomshadow {
	background-image: url(images/bottomshadow.jpg);
	background-repeat: repeat-y;
	height: 7px; }

table {
	color: #333; }
	
td {
	font-size:9pt; 
	color: #333;}

input, select {
	font-family: tahoma;
	font-size: 7.8pt;
	font-weight: normal;
	color: #730f0f; }

img {
	border: 0px; }

a:link {
	font-family: tahoma;
	color: #a70f0f;
	font-weight: normal;
	font-size: 8pt; }

a:visited {
	font-family: tahoma;
	color: #a70f0f;
	font-weight: normal;
	font-size: 8pt; }

a:active {
	font-family: tahoma;
	color: #a70f0f;
	font-weight: normal;
	font-size: 8pt; }

a:hover {
	text-decoration: none;
	color: #a70f0f; }

.tablebordertop {
	border-top: solid #a6a6a6 1px; }

.tableborderbottom {
	border-bottom: solid #a6a6a6 1px; }

.tableborderleft {
	border-left:  bolid #a6a6a6 1px; }

.thumb {
	border: solid #a6a6a6 2px; }

#main {
	width: 773px;
	background-color: #fff; }

#content {
	background:white; 
	padding:0px;
	width: 773px; }

#navigationTop {
	width: 773px;
	height: 26px;
	background-color: #730f0f; }


#contactDealerButton {
	display:block; 
	width:156px;
	height:25px;
	background-color: #a6a6a6;
	text-align: center;
	vertical-align: middle;
	font-family: tahoma;
	font-weight: bold;
	font-size: 14pt;
	color: #730f0f;
	cursor: hand; 
	text-decoration: none;}	

#emailFriendButton {
	display:block; 
	width:156px;
	height:25px;
	background-color: #a6a6a6;
	text-align: center;
	vertical-align: middle;
	font-family: tahoma;
	font-weight: bold;
	font-size: 14pt;
	color: #730f0f;
	cursor: hand; 
	text-decoration: none;}	
	
.generalButton {
	display:block; 
	width:156px;
	height:25px;
	background-color: #a6a6a6;
	text-align: center;
	vertical-align: middle;
	font-family: tahoma;
	font-weight: bold;
	font-size: 14pt;
	color: #730f0f;
	cursor: hand; 
	text-decoration: none;}	

#getDirectionsButton {
	display:block; 
	width:156px;
	height:25px;
	background-color: #a6a6a6;
	text-align: center;
	vertical-align: middle;
	font-family: tahoma;
	font-weight: bold;
	font-size: 14pt;
	color: #730f0f;
	cursor: hand; 
	text-decoration: none;}	
	
#viewMapButton {
	display:block; 
	width:156px;
	height:25px;
	background-color: #a6a6a6;
	text-align: center;
	vertical-align: middle;
	font-family: tahoma;
	font-weight: bold;
	font-size: 14pt;
	color: #730f0f;
	cursor: hand; 
	text-decoration: none;}	
	
.buttonborder 
{
	width:180px;
	height:35px;
	border: 2px solid #464646; 
	background-color: #a6a6a6;}	
	
.MainMenu_MenuContainer {
	background-color: transparent; }

.MainMenu_MenuBar {
	cursor: pointer;
	cursor: hand;
	height: 26px;
	background-color: Transparent; }

.MainMenu_MenuItem {
	border-left: #464646 0px solid;
	border-bottom: #464646 0px solid;
	border-top: #464646 0px solid;
	border-right: #464646 0px solid;
	cursor: pointer;
	cursor: hand; 
	color: #FFF;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
	background-color: #464646;
	height: 26px;
	font-family: tahoma; }

.MainMenu_MenuIcon {
	background-color: #464646;
	border-left: #464646 0px solid;
	border-bottom: #464646 0px solid;
	border-top: #464646 0px solid;
	cursor: pointer;
	cursor: hand;
	text-align: center;
	width: 20px;
	height: 26px; }

.MainMenu_SubMenu {
	background-color: #464646;
	z-index: 1000;
	cursor: pointer;
	cursor: hand;
	filter: progid:DXImageTransform.Microsoft.Shadow(color= '#696969' , Direction=135, Strength=3); }

.MainMenu_MenuBreak {
	height: 1px; }

.MainMenu_MenuItemSel {
	background-color: #464646;
	cursor: pointer;
	cursor: hand;
	color:#FFFFFF;
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	height: 26px; }

.MainMenu_MenuArrow {
	border-right: #464646 0px solid;
	border-bottom: #464646 0px solid;
	border-top: #464646 0px solid;
	font-family: webdings;
	font-size: 9pt;
	cursor: pointer;
	cursor: hand; }

.MainMenu_RootMenuArrow {
	font-family: webdings;
	font-size: 9pt;
	cursor: pointer;
	cursor: hand; }

.StandardButton {
	background: #464646;
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 8px;
	font-weight: bold; }
	
.leftborder {
	border-left: 1px solid #fff; }
	
.MenuArrow {
	background-image: url(images/menuarrow.gif);
	background-repeat: no-repeat;
	margin: 0px;
	width:5px;
	height: 9px; 
	text-decoration: none;
	border: 0px; }

.sortdescending {
	background-image: url(images/sort_descending.gif);
	background-repeat: no-repeat;
	margin: 0px;
	width:7px;
	height: 4px; 
	text-decoration: none;
	border: 0px;
	margin-bottom: 2px; }
	
.sortascending {
	background-image: url(images/sort_ascending.gif);
	background-repeat: no-repeat;
	margin: 0px;
	width:7px;
	height: 4px; 
	text-decoration: none;
	border: 0px;
	margin-bottom: 2px; }


/*********************************************************/
/**		Splashpage Styles
/*********************************************************/
.featured_bg {
	background-color: #6e6e6e;
	height: 162px; }

.featuredtitlebold {
	font-family: tahoma;
	font-weight: bold;
	font-size: 10pt;
	color: #FFF; 
	padding: 5px; }

.featuredprice {
	font-family: tahoma;
	font-size: 7.8pt;
	font-weight: bold;
	color: #FFF; }

.featuredlink {
	font-family: tahoma;
	font-size: 7.8pt;
	font-weight: bold;
	color: #FFF; }

/*********************************************************/
/**		Website Vehicle Template Styles
/*********************************************************/
.pagingcontrol {
	background-color:#FFFFFF;
	padding:5px; }

.head_bg {
	background-color: #464646; }
	
.header_bg {
	background-color: #cecece; 
	padding: 5px;
	color: #333; }

.addressFooter {
	padding: 5px;
	background-color: #730f0f;
	font-family: tahoma;
	font-size: 8pt;
	height: 25px;
	color: #FFF; }

.title {
	font-family: tahoma;
	font-weight: normal;
	font-size: 15pt;
	color: #6e6e6e; }

.title a:link {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12pt;
	color: #6e6e6e; }

.title a:visited {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12pt;
	color: #6e6e6e; }

.titlebold {
	font-family: tahoma;
	font-weight: bold;
	font-size: 16pt;
	color: #6e6e6e; }

.price {
	font-family: tahoma;
	font-weight: normal;
	font-size: 11pt;
	color: #6e6e6e; }
	
.priceamount {
	font-family: tahoma;
	font-weight: bold;
	font-size: 11pt;
	color: #a70f0f; }

.pricebold {
	font-family: tahoma;
	font-weight: bold;
	font-size: 16pt;
	color: 6e6e6e; }

.topline {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.toplinebold {
	font-family: tahoma;
	font-weight: bold;
	font-size: 8pt;
	color: #6e6e6e;
	line-height: 20px; }

.financetitle {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12pt;
	color: #730f0f; }

.financetext {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.vehiclehistorytitle {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12pt;
	color: #730f0f; }

.vehiclehistorytext {
	font-family: tahoma;
	font-weight: bold;
	font-size: 7pt;
	color: #6e6e6e; }

.optionstitle {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12pt;
	color: #730f0f;
	width:100%;
	background-color: #a6a6a6;
	padding: 3px 2px; }

.optionssubtitle {
	font-family: tahoma;
	font-weight: bold;
	font-size: 9pt;
	color: #6e6e6e;
	padding: 4px 2px; }

.options {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e;
	padding: 2px 1px;
	vertical-align: top; }

.descriptiontitle {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12pt;
	color: #730f0f; }

.description {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }
	
.footer {
	font-family: tahoma;
	font-weight: normal;
	font-size: 7pt;
	color: #6e6e6e; }

.signature {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #c7c7c7; }

.copyright {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #c7c7c7; }

.AutoRevoFooter {
	background-color: #464646; 
	padding: 5px; 
	color: #FFF; }
	
a.autorevolink:link { font-family: tahoma; font-size: 8pt; font-weight: normal; color: #c7c7c7; }
a.autorevolink:active { font-family: tahoma; font-size: 8pt; font-weight: normal; color: #c7c7c7; }
a.autorevolink:visited { font-family: tahoma; font-size: 8pt; font-weight: normal; color: #c7c7c7; }
a.autorevolink:hover { font-family: tahoma; font-size: 8pt; font-weight: normal; color: #fff; }

/*********************************************************/
/**		Search & Advanced Search
/*********************************************************/

.search {
	font-family: tahoma;
	font-weight: bold;
	font-size: 8pt;
	color: #6e6e6e; }
	
#SearchButton {
	position: relative;
	margin: 0 auto;
	width:75px;
	height:15px;
	background-color: #a6a6a6;
	vertical-align: middle;
	font-family: tahoma;
	font-weight: bold;
	font-size: 9pt;
	color: #730f0f; 
	cursor: hand;
	text-decoration: none; }
	
#SearchArrow {
	background-image: url(images/searcharrow.gif);
	background-repeat: no-repeat;
	margin: 0px;
	width:6px;
	height: 9px; 
	text-decoration: none; 
	position: absolute;
	right: 3px;
	top: 3px; }
	
.searchborder 
{
	width: 75px;
	height: 20px;
	border: 2px solid #464646; 
	background-color: #a6a6a6;}
	
/*********************************************************/
/**		Makes or Models section
/*********************************************************/
table#tblmakesmodels {
	background-color: Transparent;
	padding: 20px; }

#tblmakesmodels TD {
	width: 10%;
	vertical-align: top; }

#tblmakesmodels a:link {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: none; }

#tblmakesmodels a:visited {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #FFF;
	text-decoration: none; }

#tblmakesmodels a:hover {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #a70f0f;
	text-decoration: none; }

/*********************************************************/
/**		Inventory Lists
/*********************************************************/
.oddrow {
	background-color: #ffffff; }

.evenrow {
	background-color: #cecece;
	border-top: #a6a6a6 1px solid;
	border-bottom: #a6a6a6 1px solid; }


.sortlabel {
	font-family: tahoma;
	font-weight: bold;
	font-size: 7pt;
	color: #6e6e6e; }

.sortlink { font-family: tahoma; font-weight: bold; font-size: 7pt; color: #6e6e6e; }

a.sortlink:link { font-family: tahoma; font-weight: bold; font-size: 7pt; color: #FFFFFF; }
a.sortlink:visited { font-family: tahoma; font-weight: bold; font-size: 7pt; color: #FFFFFF; }
a.sortlink:active { font-family: tahoma; font-weight: bold; font-size: 7pt; color: #FFFFFF; }
a.sortlink:hover { font-family: tahoma; font-weight: bold; font-size: 7pt; color: #a70f0f; }


a.YearModelSubModel:link { font-family: tahoma; font-weight: bold; font-size: 12pt; color: #730f0f; }
a.YearModelSubModel:active { font-family: tahoma; font-weight: bold; font-size: 12pt; color: #730f0f; }
a.YearModelSubModel:visited { font-family: tahoma; font-weight: bold; font-size: 12pt; color: #730f0f; }
a.YearModelSubModel:hover { font-family: tahoma; font-weight: bold; font-size: 12pt; color: #a70f0f; }

.make { font-family: tahoma; font-weight: bold; font-size: 8pt; color: #6e6e6e; }

.exterior {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.interior {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.stock {
	font-family: tahoma;
	font-weight: normal;
	font-size: 7pt;
	color: #6e6e6e; }

.vin {
	font-family: tahoma;
	font-weight: normal;
	font-size: 7pt;
	color: #6e6e6e; }

.vinlink {
	font-family: tahoma;
	font-weight: normal;
	font-size: 7pt;
	color:6e6e6e;
	text-decoration:none; }

.engine {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.transmission {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.mileagelabel {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.mileage {
	font-family: tahoma;
	font-weight: bold;
	font-size: 10pt;
	color: #6e6e6e; }

.pricelabel {
	font-family: tahoma;
	font-weight: bold;
	font-size: 10pt;
	color: #6e6e6e; }

.price {
	font-family: tahoma;
	font-weight: bold;
	font-size: 10pt;
	color: #6e6e6e; }

.retaillabel {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.retail {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

.certified {
	font-family: tahoma;
	font-weight: bold;
	font-size: 9pt;
	color: #6e6e6e; }

.internetspecial {
	font-family: tahoma;
	font-weight: bold;
	font-size: 9pt;
	color: #6e6e6e; }

.quantity {
	font-family: tahoma;
	font-weight: bold;
	font-size: 8pt;
	color: #6e6e6e; }

.paging {
	font-family: tahoma;
	font-weight: normal;
	font-size: 8pt;
	color: #6e6e6e; }

/*********************************************************/
/** Web Form **/
/*********************************************************/
.required {
	color: #a70f0f; }
	
.formtable TD { font-size: 8pt; color: #333; }

.formlabel {
	font-weight: bold;
	background-color: #fff;
	padding: 5px;	
	text-align:right; 
	color: #333;}

.NavBar {
	width:773px;
	height:26px;
	background-color:#730f0f; }

.td1 {
	text-align:center; }

a.navbarlink:link {
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center; }

a.navbarlink:active {
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center; }

a.navbarlink:visited {
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center; }

a.navbarlink:hover {
	font-family:Tahoma;
	font-size:8pt;
	font-weight:bold;
	color:#cecece;
	text-decoration:none;
	text-align:center; }

.NavWebding {
	font-size:8pt;
	font-family:webdings; }

.NavWebdingHidden {
	font-size:8pt;
	color:#730f0f;
	font-family:webdings; }
	
/* CHILD MENU */
.childmenu  {
	border: 1px solid #333;
	border-bottom: 0px; }
	
.childmenu li  {
	border-bottom: 1px solid #333;
}
	
.childmenu_item { background-color:#ccc; }
.childmenu_item_hover { background-color:#fff;  }

a.childmenulink:link, a.childmenulink:active, a.childmenulink:visited, a.childmenulink:hover  { font: bold 10px tahoma; color: #333; }

.ui-tabs-panel {
    border: 1px solid #333; 
    background-color: #fff;
}


.ui-tabs-nav a, .ui-tabs-nav a span {
	font-size:9pt;
	font-weight:bold;
	background-color: #a6a6a6;
	color:#730f0f;
	border: 1px solid #a6a6a6;
}

.ui-tabs-selected a { border: 1px solid #333; }


#fuel_economy_display .fuel_economy_icon IMG
{
background: URL(images/mpg_icon.png) no-repeat;
}